Subject: Corel Linux

From: [email-masked]
Date: Tue, 16 Oct 2001 09:57:35 +0100

Hello..

Is there a Corel Linux user or two out there that could assist me in
straightening out a networking issue [so I can offload a lot of DFT
computation results and then install Red Hat Linux?]  Or..  can I just
install RH Linux on top of Corel Linux without damaging/endangering the
DFT results I want to save?

Thanks!

John McKelvey